//
//  ViewController.swift
//  08_MVCs
//
//  Created by janki.zoltan on 2016. 08. 29..
//  Copyright © 2016. janki.zoltan. All rights reserved.
//

import UIKit

class ImageViewController: UIViewController {
    
    var image: String = ""
    
    @IBOutlet weak var imageView: UIImageView!

    override func viewDidLoad() {
        super.viewDidLoad()
        
        imageView.image = UIImage(named: image)
    }
    
    
    
    

}

